body {
    font-family: 'rsuregular', serif !important;
    font-size: 18px;
}
#menu-main-menu li a span {
    font-family: 'rsuregular', serif !important;
    font-size: 18px;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'rsuregular', serif !important;
    font-weight: normal;
}
.home-service-block-first {
    padding:30px 50px 70px;

    background-color: rgb(231, 28, 52);
    background-image: url('../content/training/images/home-banner.jpg');
    background-repeat: no-repeat;
    background-size: 610px;
    background-position: right center;
}
.home-service-block-second {
    padding: 100px 50px 260px;
    background-color:#000; background-image:url('../content/training/images/banner-home-agent.jpg');
    background-repeat:no-repeat;
    background-size: 100%;
    background-position: center center;
    position: relative;
}
.home-service-block-second p {
    color: #FFFFFF;
    background: black;
    padding: 10px;
    position: absolute;
    bottom: 10px;
    right: 0;
}
ul.portfolio_grid {
    text-align: center;
}
.one-second.column_portfolio_grid li {
    width: 47%;
    margin: 1%;
    float: none;
    display: inline-block;
}

.image_frame .image_wrapper .collection {
    position: absolute;
    top: 15px;
    right: 10px;
    /*background: #053C5E;*/
    color: #A2A2A2;
}
.widget_product_categories ul li a {
    color: #FFFFFF !important;
}
.widget_product_categories ul {
    color: #FFFFFF;
}
#Top_bar .menu_wrapper {
    border: none;
}
.widget_product_categories ul li {
    list-style: none;
}
.widget_product_categories ul li.active {
    list-style: disc;
}
.widget_product_categories ul li.active::before {
}
.shop-filters h1 {
    padding: 10px;
    margin: 20px 10px 40px;
    font-size: 20px;
    color: #3c4346;
    border-bottom: 1px solid #3c4346;
}
.product-detail {
    padding-top: 50px;
}
.product-detail h1 {
    border-bottom: 1px solid #3c4346;
    margin: 20px 0 40px;
    padding: 10px 0;
}
.product-detail .product-description h1 {
    border: none;
    margin: 0;
    padding: 0 0 10px 0;
}
.product-detail .product-description h2 {
    font-size: 20px;
    margin: 0;
    padding: 0 0 10px 0;
    line-height: 30px;
}
#Footer .widget_nav_menu ul li a {
    font-family: 'Kanit', serif !important;
    color: #666666;
}
.grecaptcha-badge {
    /*display: none !important;*/
    max-width: 10px !important;
}
.widget_product_categories ul>li:after {
    width: 100%;
}
.social-float {
    position: fixed;
    top: 20%;
    right: 10px;
    font-size: 22px;
    width: 30px;
    line-height: 0;
    z-index: 1000;
}
.social-float li {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}
.social-float a {
    color: #FFFFFF;
    padding: 4px 1px 0;
    border-radius: 2px;
}
.social-float a.line {
    background: #1FB62D;
}
.social-float a.facebook {
    background: #3F5C94;
}
.social-float .mail {
    background: #b0b0b0;
}
.social-float .phone {
    background: #E52339;
}
.home-banner {
    /*max-width: 1100px;*/
}